[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.SetPageIndex

Sets the value for the PageIndex property.

## Declaration

Source position: comctrls.pp line 253

`protected procedure TCustomPage.SetPageIndex(`
`AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomPage.PageIndex |  | Ordinal position for the page in the parent control.